/* We dont show image, only when priting  */
#image_div_report{
    display: none !important ;
}

/* Title */
#header_safety_report{
    color:  rgb(23, 54, 93);
    font-size: 26px;
}


/* Entry text */
.entry_content_report{
    font-size: 19px;
    font-family: Calibri; 
}

/* Name and date */
.kokkino{
    font-family: Calibri; 
    color:  rgb(192, 0, 0);
    margin-left: -13px;

}

#content .container .col{
    max-width:70% !important ;
    /* padding-left: 0px;
    padding-right: 0px; */
}

.safety_personal_details{
    margin-top: 1%;
}

/* Seperator */
hr{
    color:blue;
    background-color: blue;
    height: 1px  !important;
    margin-left: -13px !important ;
}

/* Title for the categorys */
.title_category_safety{
    margin-top: 19px;
    font-weight: bold;
    font-size: 20px;
    font-family: Cambria; 
    color:  rgb(79, 129, 189);
}

/* Instructions of each category  */
.instructions_margin{
    margin-top: 13px;
    margin-left: 1% !important ;
    font-size: 17px;
    font-weight: 500;
    font-family: Calibri; 
}

#print_button{
    display: none;
}

.footer1{
    display: none;
}

.extra_font{

    font-size: 23px;
    font-weight: 500;
    font-family: Calibri; 
}

.bottom_text{
	margin-top: 4%;
}

.margin_plus{
	margin-top: 13px;
    margin-left: 2% !important ;
    font-size: 17px;
    font-family: Calibri; 
}

body {
    display: block;
}